<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou0201m000" xml:lang="it">
   <Header>
      <Title>Calcolo risorse (tirou0201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per calcolare il numero di macchine e di operatori per un centro di lavoro. Il numero di macchine e di operatori collegati a un centro di lavoro è utilizzato per calcolare la capacità disponibile del centro di lavoro.</Paragraph>
      </AimSection>
      <GeneralSection>
         <GeneralSection>
            <SectionTitle>Operatori</SectionTitle>
            <Paragraph>Ciascun centro di lavoro costituisce un <Link href="/baanerp/tc/glossary/glossary#000005" role="glossary">reparto</Link>. LN esegue la ricerca di tutti gli operatori assegnati al reparto tramite la sessione <GUIRef href="/baanerp/tc/com/tccom0101m000" role="session">Impiegati - Generale (tccom0101m000)</GUIRef>, quindi ne somma le capacità settimanali. Il numero di operatori per un centro di lavoro viene calcolato come indicato di seguito:</Paragraph>
            <Paragraph>Numero di operatori = somma delle capacità settimanali per tutti gli impiegati collegati al dipartimento / capacità settimanale del centro di lavoro</Paragraph>
         </GeneralSection>
         <Paragraph>Le capacità settimanali degli impiegati vengono immesse nel campo <GUIRef href="/baanerp/bp/mdm/bpmdm0101m000#bpmdm001.hwem" role="manual">Contratto di lavoro</GUIRef> della sessione di dettagli <GUIRef href="/baanerp/bp/mdm/bpmdm0101m000" role="session">Impiegati - Gestione del personale (bpmdm0101m000)</GUIRef>. La capacità settimanale del centro di lavoro viene definita nella sessione di dettagli <GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">Centri di lavoro (tirou0101m000)</GUIRef>.</Paragraph>
         <GeneralSection>
            <SectionTitle>Macchine</SectionTitle>
            <Paragraph>In LN viene eseguita la ricerca di tutte le macchine allocate a un centro di lavoro tramite la sessione <GUIRef href="/baanerp/ti/rou/tirou0102m000" role="session">Macchine (tirou0102m000)</GUIRef>. Il numero di macchine per un centro di lavoro viene calcolato come segue:</Paragraph>
            <Paragraph>Numero di macchine = somma di capacità settimanali di tutte le macchine collegate al reparto / capacità settimanale del centro di lavoro</Paragraph>
         </GeneralSection>
         <Paragraph>La capacità settimanale del centro di lavoro viene definita nella sessione di dettagli <GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">Centri di lavoro (tirou0101m000)</GUIRef>.</Paragraph>
         <Paragraph>I risultati del calcolo vengono memorizzati nei campi <GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.noop" role="manual">Numero operatori</GUIRef> e <GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.nomc" role="manual">Numero macchine</GUIRef> della sessione <GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">Centri di lavoro (tirou0101m000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000009" role="manual">Definizione di reparti</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000186" role="manual">Calcolo della capacità disponibile</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cwoc.f">
         <Header>
            <Title>Centro di lavoro</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwoc.t">
         <Header>
            <Title>Centro di lavoro</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="update.resource">
         <Header>
            <Title>Aggiorna</Title>
         </Header>
         <FuncDesc>Avvia il calcolo del numero di macchine e operatori per i centri di lavoro selezionati.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>